.u-center-text {
  text-align: center;
}

.u-margin-bottom-big {
  margin-bottom: 8rem;

  @include respond(tab-port) {
    margin-bottom: 4rem;
  }
}

.u-margin-bottom-small {
  margin-bottom: 1.2rem;
}

.u-margin-top-huge {
  margin-top: 12rem;
}

.u-margin-bottom-med {
  margin-bottom: 4rem;

  @include respond(tab-port) {
    margin-bottom: 3rem;
  }
}
